﻿#body, #body2, #body3, #body4 {
	overflow-x: hidden;
	margin: 0px 0px 0px 0px;
}

#body {
	background: url('../../galeria/00_Tla_strony/tlo_strona_glowna.jpg') center top no-repeat;
	/*background-size: cover;*/
	background-attachment: fixed;
}

#body2 {
	background: url('../../galeria/00_Tla_strony/tlo_mieszkancy.jpg') center top no-repeat;
	/*background-size: cover;*/
	background-attachment: fixed;
}

#body3 {
	background: url('../../galeria/00_Tla_strony/tlo_przedsiebiorcy.jpg') center top no-repeat;
	/*background-size: cover;*/
	background-attachment: fixed;
}

#body4  {
	background: url('../../galeria/00_Tla_strony/tlo_turysci.jpg') center top no-repeat;
	/*background-size: cover;*/
	background-attachment: fixed;
}

.strona_tlo {
	width: 100%;
}
.szerokosc,
.szerokosc1280,
.szerokosc_2 {
    margin: 0 auto;
    display: table;
}

.szerokosc_2 .blok {
	padding:35px 0 70px;
}

.szerokosc_2 {
/* IE10+ */
background-image: -ms-linear-gradient(top, #F8F8F8 0%, #FFFFFF 50%, #F8F8F8 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #F8F8F8 0%, #FFFFFF 50%, #F8F8F8 100%);

/* Opera */
background-image: -o-linear-gradient(top, #F8F8F8 0%, #FFFFFF 50%, #F8F8F8 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F8F8F8), color-stop(50, #FFFFFF), color-stop(100, #F8F8F8));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #F8F8F8 0%, #FFFFFF 50%, #F8F8F8 100%);
/* W3C Markup */
background-image: linear-gradient(to bottom, #F8F8F8 0%, #FFFFFF 50%, #F8F8F8 100%);

	border-top:1px solid #EBEBEB;
	padding:0 32px;
}

.szerokosc {
	border-left:16px solid #FFF;
	border-right:16px solid #FFF;
}

.start {
    color: #F4222D !important;
    font-family: "Open sans",sans-serif;
    font-size: 28px;
    font-weight: 700;
    display: block;
    float: left;
    margin: 15px 0 0;
    padding: 5px 16px;
    text-decoration: none !important;
	line-height:1.2em;
}
.start:link {
	text-decoration:none;
}
.start strong {
    color: #434343 !important;
}

.start_img {
    border-right: 1px solid #bfbfbf;
    color: #2c2c2c !important;
    display: block;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    margin: 16px 0 0;
    padding-right: 25px;
}
.start_470lat {
    display: block;
    float: left;
    margin: 6px 0;
}

.naglowek {
	position: relative;
	z-index: 12;
	background:#FFF;
}
.zawartosc {
	position: relative;
	/*z-index: 12;*/
	background:#FFF;
	border-left:32px solid #FFF;
	width:1182px!important;
}
.zawartosc_glowna {
	background:#FFF;
}

.rotatorikon {
	background: #FFFFFF;
	padding:80px 0;
}
.maic {
	background: #FFFFFF;
	border-top: 1px solid #E5E5E5;
}
.kreska {

}

#slideshowHolder1,
#ft-slideshowHolder11 {
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.blok {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	float: left;
	min-height: 30px;
}

.menu_gora_opakowanie {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	float: left;
	min-height: 30px;
	width:100%;
}
.srodek_tlo	{
	display: block;
	width: 990px;
}
.maska {
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 2;
}
.pasek_menu {
	display: none;
	height: 46px;
}
.srodek_szukaj {
	float: right;
	font-size: 25px;
	color: #0069b1;
}
.imieniny {
	width: inherit;
	text-align: right;
	position: absolute;
	margin: 35px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #9f9f9e;
}
.pasek {
	border-bottom: 5px solid #CDAA6A;
}

.kontrast_tlo	{
	float: right;
	margin: 4px 0px 0px 0px;
	display: inline-block;
	border-spacing: 5px;
}

.div_kontrast {
	margin-right:5px!important;
}
.div_ikonki,
.div_kontrast,
.div_czcionka	{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #343434;
	padding: 0px 10px;
	background:#F5F5F5;
}
.div_kontrast a,
.div_czcionka a {
	color: #2e2e2e !important;
	text-decoration: none !important;
}
.div_kontrast a:before	{
	font-family: FontAwesome;
	content: "\f042";
	font-size: 18px !important;
	margin: 0px 5px 0px 0px;
	color:#ED2933;
}
.div_czcionka a:before	{
	font-family: 'Times New Roman';
	font-weight: 700;
	content: "A+";
	font-size: 18px !important;
	margin: 0px 5px 0px 0px;
	color:#ED2933;
}


.ft-title	{
	display: none;
}

.projekt {
	text-align: center;
	font-family: 'Open Sans', and-serif;
	font-size: 12px;
}
.projekt span {
	display: inline-block;
	vertical-align: middle;
}

.pse {
	text-align: right;
}
.pse img {
	padding: 0px 0px 0px 10px;
	cursor: pointer;
}
.polec_znajomemu {
	display: none;
	position: absolute;
	z-index: 50;
	width: 300px;
	min-height: 50px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #e2e2e2;
	margin: 3px 0px 0px 280px;
}
.polec_znajomemu .tresc {
	text-align: left !important;
}
.polec_znajomemu_zamknij {
	position: absolute;
	margin: -10px 0px 0px 290px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CFCFCF;
	cursor: pointer;
}

.strona_dol_dane {
	border: 1px solid #EDEDED;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #ED2933),
	color-stop(1, #D81E21)
);
background-image: -o-linear-gradient(bottom, #ED2933 0%, #D81E21 100%);
background-image: -moz-linear-gradient(bottom, #ED2933 0%, #D81E21 100%);
background-image: -webkit-linear-gradient(bottom, #ED2933 0%, #D81E21 100%);
background-image: -ms-linear-gradient(bottom, #ED2933 0%, #D81E21 100%);
background-image: linear-gradient(to bottom, #ED2933 0%, #D81E21 100%);
	padding: 50px 0px 20px;
	width:1228px!important;
}

.strona_dol_dane .fa {
	font-size:0px;
}

.strona_dol_dane .fa:before {
	font-size:20px;
    border: 1px solid #fff;
    border-radius: 25px;
    display: inline-block;
    float: right;
    padding: 12px;
    transition: all 0.3s ease 0s;
	position:absolute;
	left:0px;
	top:5px;
}

.strona_dol_dane .szerokosc14:first-child .tresc {
	padding-left:0px;
}

.strona_dol_dane .tresc {
	text-align:left;
	padding-left:65px;
	position:relative;
	color:#FFF;
}
.strona_dol_dane .tytul {
	background:none;
	font-size:24px;
	color:#FFF;
}

.strona_dol_dane .tresc a {
	color:#FFF;
}

.strona_dol_dane p {
}

.tytul_dol {
	margin: 0px 0px 10px 0px;
	padding: 15px 0px 0 80px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
	position:relative;
}
.tytul_dol:before {
	font-family: FontAwesome;
	content: "\f1fe";
    border: 1px solid #fff;
    border-radius: 25px;
    font-size: 20px;
    padding: 12px;
    transition: all 0.3s ease 0s;
	position: absolute;
	left:0px;
}
.tytul_dol ~ .tresc {
	text-align: left;
	padding: 0px 10px;
}
.div_ikonki .tresc p {
	margin: 0px;
}
.tytul_dol ~ .tresc a,
.div_ikonki .tresc a {
	color: #3f3f3f !important;
	text-decoration: none;
	padding: 0px;
	background: none;
}

.tytul_dol ~ .tresc em.fa,
.div_ikonki .tresc em.fa {
	font-size: 0px;
}
.tytul_dol ~ .tresc em.fa:before,
.div_ikonki .tresc em.fa:before {
	font-size: 18px;
	margin: 0px 10px 0px 0px;
}

.strona_dol_srodek {
	width: 100%;
	display: table;
	background: #FFF;
	color: #000;
}

.strona_dol_srodek div a {
 color: #484848;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}

.menu_dol {}

.walidacja {
	padding: 20px 20px 0;
}
.intermedia {
	padding: 0px 20px 20px;
	text-align:right;
}
.intermedia,
.walidacja {
	font-family: 'Open Sans';
	font-size: 13px;
	color: #000;
}
.intermedia a:link 		{color: #000; text-decoration: none;}
.intermedia a:visited 	{color: #000; text-decoration: none;}
.intermedia a:hover 		{color: #000; text-decoration: underline;}
.intermedia a:active		{color: #000; text-decoration: none;}
.walidacja {
	text-align: right;
}

#politykaprywatnosci {
	width: 100vw;
	position: fixed;
	display: table;
	vertical-align: middle;
	z-index: 100000;
	bottom: 0px;
	padding: 5px 0px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	background: #FFFFCC url('../../grafika/podstawowy/ciastka.png') 0px 0px repeat;
}

#politykaprywatnosci > div.szerokosc > div {
	display: table-cell;
	color: #000000;
	font-family: 'Open Sans';
	font-size: 11px;
	text-shadow: #FFFFFF 1px 1px 1px;
	vertical-align: middle;
}
#politykaprywatnosci > div.szerokosc > div:nth-child(1) {
}
#politykaprywatnosci > div.szerokosc > div:nth-child(2) {
	text-align: center;
	width: 50px;
	font-size: 0px;
	color: #D80000;
}
#politykaprywatnosci > div.szerokosc > div:nth-child(2) .fa:before {
	font-size: 36px;
}
#politykaprywatnosci > div.szerokosc > div > a {
	color: #D80000;
	text-decoration: none;
}
